@font-face {
  font-family: ProximaNovaRegular;
  src: url('../fonts/ProximaNova-Regular_0.otf');
}

@font-face {
  font-family: ProximaNovaBold;
  src: url('../fonts/ProximaNova-Bold_0.otf');
}

@font-face {
  font-family: ProximaNovaLight;
  src: url('../fonts/ProximaNova-Light_0.otf');
}

@font-face {
  font-family: ProximaNovaLightItalic;
  src: url('../fonts/ProximaNova-LightItalic_0.otf');
}


@font-face {
    font-family: ProximaNovaRegularItalic;
    src: url('../fonts/ProximaNova-RegularItalic_0.otf');
}

@font-face {
    font-family: ProximaNovaSemiBold;
    src: url('../fonts/ProximaNova-Semibold_0.otf');
}

@font-face {
    font-family: ProximaNovaExtraBold;
    src: url('../fonts/ProximaNova-Extrabold_0.otf');
}

@font-face {
    font-family: ProximaNovaBlack;
    src: url('../fonts/ProximaNova-Black_0.otf');
}

body {
  font-family:ProximaNovaRegular;
  font-size:1.8em;
  font-style: normal;
  font-weight: 300;
  color:#000;
}



#web_site {
    margin:0 auto;
    overflow:auto;
    max-width:1920px;
}

.navbar-fixed-top {
    -webkit-font-smoothing: subpixel-antialiased;
    max-width: 1920px;
    margin: 0 auto;
}

.mbm {mix-blend-mode: multiply;}
.clan>a>img {mix-blend-mode: multiply}
.autoplay {
    /*background: url('../images/radio.gif');
    background-repeat: no-repeat;
    background-position: center;*/
    background-color: #a7376c;
    max-height:936px;
}

.hid {visibility: hidden}

.jutro {
    display: block;
}

.play_small {display:none;}

.autoplay {

}

.slick-slider .slick-list {
    opacity: 0;
    position: absolute;
}

.slick-dotted.slick-slider {margin-bottom:0px;}

.slick-slider.slick-initialized .slick-list {
    opacity: 1;
    position: relative;
    transition: opacity 0.2s ease-in;
}

.right_banner {  text-align: center;  }

.right_banner >img {margin:0 auto;}

input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;


    /*required for proper track sizing in FF*/
    width: 100%;
    margin: 12px 0;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    background: #fff;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #f00;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 2px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #f00;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 2px;

    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;

    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
#slider {
    width:100%;
    max-height:936px;
    overflow: hidden;
    /*
    background: url('../images/radio.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #a7376c;

    min-height:688px;
    */
}

#slider img {
    width: 100%;

}

.short {
    max-width: 1900px; /* 1660 */
    margin:0px auto;/*40px*/
    width:95%;
}

.loading {
    display: none;
}

.podstanica {
    display: inline-block;
    padding:50px;
    position:relative;

}

.clan {
    display: inline-block;
    padding:10px;
    position:relative;
    padding-top:60px;
}

.clan>.mil{
    position:absolute;
    top:5px;
    left:20px;
}

.clan >a>img {
    max-width:140px;
}
.five_item {
    clear: both;
    overflow:auto;
}

.five_item,.five_item_right,.toplist_item {
    margin-bottom:20px;
}

.toplist_item>.checkbox input[type="checkbox"] {
   /* position: static;*/
}


.audioPlayLista {
    height:0px;
    width:0px;
    display: none;
}

.audioPlay {
    font-size: 40px;
    padding: 2px 10px;
    display:inline-block;
    vertical-align: middle;
    cursor:pointer;
}

.audioPlay2 {
    font-size:25px;
    cursor:pointer;
}

.no_d,.no_d:hover {
    text-decoration:none;
}

.sl_a,.sl_a:hover {
    text-decoration: none;
    color:#fff;
}

.cpl {
display:none;
}

.toplist_number,.toplist_number2 {
    vertical-align: middle;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-color:#e52e4c;
    background-image:url("../images/playlist_number.png");
    background-size: cover;
    color:#fff;
    display: inline-block;
    width:40px;
    text-align: center;
}

.toplist_number2 {width:50px;}

.comm-hide {
    background-color: transparent;
    color:transparent;
}


.form-control-inline {
    min-width: 0;
    width: auto;
    background-color:#e5e5e5;
    border-radius:20px;
    border:0px;
}
.form-control-inline2 {
    border:0px;
    width: auto;
    background-color:#e5e5e5;
    border-radius:20px;
}

#scroll {
    font-size:10px;
}

.five_item_right {
/*display: table;*/
    clear: both;
    overflow: auto;
}

.five_number2 {
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-color:#e52e4c;
    color:#fff;
    padding:10px 5px;
    display: inline-block;
}

.five_number {
    vertical-align: middle;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-color:#e52e4c;
    color:#fff;
    display: inline-block;
    width:40px;
    text-align: center;
    float:left; /* not was*/
}

.five_number_right2 {
    display: table-cell;
    vertical-align: middle;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-color:#e52e4c;
    color:#fff;
    width:40px;
    text-align: center;
}

.five_number_right {
    display: inline-block;
    vertical-align: middle;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-color:#e52e4c;
    color:#fff;
    width:40px;
    text-align: center;
    float:left; /* not was*/
}

.right_content {
    padding-bottom:50px;
}

.artist_right {
    margin-left:10px;
    vertical-align: middle;
    /*display:table-cell;*/
    display: inline-block;
    text-transform: uppercase;
    font-size:16.29px;
    padding-left:10px;
    float:right; /*left*/
   /* word-wrap: break-word;*/
    width:80%; /*76*/
}

.artist {
    margin-left:1px;/* 10px*/
    vertical-align: middle;
    display: inline-block;
    text-transform: uppercase;
    font-size:16.29px;
    float:left;
    word-wrap: break-word;
    max-width:82%;/*76*/
    padding-left:5px;

}

.artist_pl {
    margin-left:10px;
    vertical-align: middle;
    display: inline-block;
    text-transform: uppercase;
    font-size:16.29px;
}

.five_artist,.toplist_artist {
    color:#000;
    font-family:ProximaNovaBold;
    word-wrap: break-word;
    overflow-wrap: break-word;
    max-width: 25ch;
}

.toplist_artist {
    display: inline-block;
    vertical-align: middle;
}

.five_song,.toplist_song {
    color:#e52e4c;
    font-family:ProximaNovaLightItalic;
    overflow-wrap: break-word;
    max-width: 25ch;
}

.toplist_song {
    display: inline-block;
    vertical-align: middle;
}

.toplist_song {
    margin-left:25px;
}

.audioPlay2 {
    vertical-align: middle;
}

.vote {
    margin-top:60px;
}

.oj {
    background-color: red;
}

.last_five ol {
    list-style: none;
}

.last_five li {
    counter-increment: item;
    margin-bottom: 20px;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
}

.last_five li:before {
    margin-right: 10px;
    content: counter(item);
    background: #e52e4c;
    color: white;
    width: 1.2em;
    text-align: center;
    display: inline-block;
}
.last_five li>span {
    font-size:16.29px;
    text-transform: uppercase;
}


.ekipa_hash,.ekipa_hash2, .extra_hash, .extra_hash2 {
    color:#fff;
    cursor:pointer;
    color: #fff;
    font-family: ProximaNovaSemiBold;
    text-transform: uppercase;
    font-size: 13.75px;
    margin: 2px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    position: relative;
    display: block;
    padding:10px 13px;
}


#footer .ekipa_hash2{
    padding:0px;
    font-size:14px;
    font-family: ProximaNovaRegular;
    margin:0px;
    margin-bottom:15px;
}

.program_link {
    margin: 2px;
    line-height: 20px;
    padding:15px;
    display: block;
    float:left;
}

.ekipa_hash:hover,.program_link:hover, .extra_hash:hover {
    /*color:#e12f4e;
    background-color: #fff;*/
    background-color: transparent;
    border-bottom:1px solid #fff;
    color:#fff;
    margin:2px;
}

.lp4 {
    font-family:ProximaNovaBold;
}

.lp5 {
    font-family:ProximaNovaLightItalic;
    color:#e52e4c;
}
.play_item {
    margin-bottom:20px;
    overflow:auto;
    clear:both;
}

.play_number {
    vertical-align: middle;
    font-family:ProximaNovaExtraBold;
    font-size:30px;
    background-image:url("../images/pl_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    color:#fff;
    display: inline-block;
    width:40px;
    text-align: center;
    float:left;
}

/* BOOTSTRAP 3.x GLOBAL STYLES
-------------------------------------------------- */
body {

  color: #5a5a5a;
  height: 100%;
}

footer {
  height: 50px;
  width: 100%;
  bottom: 0;
  background: red;
  position: absolute;

}

#footer {
    background-color: #000;
    color:#fff;
    height:260px;
    padding:40px;
}

#footer h1 {
    font-size: 15px;
    font-family:ProximaNovaBlack;
    color:#a7376c;
}

#footer .text {
    font-size: 11px;
    color: #fff;
    font-family: ProximaNovaRegular;
    text-transform: uppercase;
}

#footer .text2 {
    font-size: 19.83px;
    color: #d43258;
    font-family: ProximaNovaBlack;
    text-transform: uppercase;
}

#footer a, #footer a:hover {
    font-size: 11px;
    color: #fff;
    font-family: ProximaNovaRegular;
    text-decoration: none;
    text-transform: uppercase;
    display:block;
    margin-bottom:15px;

}


#footer a.si, #footer a.si:hover {
 display:inline;
}

#footer .other_fq {
    margin-top:20px;
}


.icons {
    margin-top:20px;
}

.is-table-row {
    display: table;
    width:100%;
}
.is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
    background-color: red;
}

.aktuelno{
    margin-top:20px;
    margin-bottom:50px;
}

.aktuelno_header {
    padding:5px;
    margin:10px;
}

.aktuelno_title {
    font-size:50px;
    padding-right:20px;
    display: inline-block;
    vertical-align: middle;
    font-family:ProximaNovaSemiBold;
    letter-spacing:10px;
}

.aktuelno_icons {

}
.row-post {
    margin-bottom:10px;
    margin-top:10px;
}

#home_page_posts {margin:0 auto;padding:5px;}

.post {
    padding:0px 5px;
    display: table;
    color:#fff;
    margin-bottom:10px;
    /*max-width:600px;*/
    table-layout:fixed

}

.post_image {
    display: table-cell;
    vertical-align: top;

}

.post_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

.pr {
    text-align: center;
}

.promo {
    padding:0px 0px;
    color:#fff;
    max-width:888px;
    width:94%;
    background-image:url("../images/post_bg.jpg");
    background-repeat:repeat-x;
    background-position:top right;
    background-size: cover;
    background-color: rgb(154,62,127);
    display: inline-block;
    margin:10px auto;
    position:relative;
}

.promo_image {
    width:60%;
    float:left;
    vertical-align: top;
}

.promo_image img {
    height: auto;
    max-width: 100%;
}


.promo_text {
    width:40%;
    vertical-align: top;
    padding:30px; /* 15px */
    float:left;
    text-align: justify;
}

.post_text {
    background-color: #d43258;
    width:50%;
    display: table-cell;
    vertical-align: top;
    background-image:url("../images/post_bg.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    padding:20px; /* 15px */
}


.post_story,.promo_story {
    font-family:ProximaNovaRegular;
    font-size:13px;
    text-transform:uppercase;
}
.post_text a,.promo_text a {
    font-size:10px;
    color:#fff;
    text-transform:uppercase;
}

.promo_text2 a {
    color: #337ab7;
    text-decoration: none;
}

.post_title,.post_title>a,.promo_title,.promo_title>a {
    font-family: ProximaNovaExtraBold;
    font-size:18px;
    text-transform: uppercase;
    line-height: normal;
    padding-bottom:15px /*18*/;
    text-align:left;
}

.post_footer {
    position: absolute;
    bottom:0;
    font-size:12.46px;
    width:42%;
    padding-bottom:15px;
}

.promo_footer {
    position: absolute;
    bottom:0;
    font-size:12.46px;
    width:30%;
    padding-bottom:15px;
}

.post_footer_left,.promo_footer_left {
    float:left;

}
.post_footer_left .glyphicon,.promo_footer_left .glyphicon  {
    /*color:#e52e4c;*/
}

.post_footer_right,.promo_footer_right{
    float:right;

}

.post_footer_right .glyphicon {

}

.post_detail_title,.promo_detail_title {
    font-size:59.56px;
    font-family:ProximaNovaRegular;
    padding:10px 40px;
}

.promo_detail_title,.promo_detail_date {text-align: left}

.post_detail_date,.promo_detail_date {
    font-family: ProximaNovaSemiBold;
    font-size:12.48px;
    text-transform: uppercase;
    padding:10px 40px;
}

.post_detail_date>.glyphicon,.promo_detail_date>.glyphicon {
    color:#e52e4c;
}

.post_detail_image,.promo_detail_image {
    max-width:965px;
    max-height:470px;
}

.post_detail_footer,.promo_detail_footer {
    margin:15px 0px;
    padding:5px;
}

.post_detail_footer>.glyphicon,.promo_detail_footer>.glyphicon {
    color:#e52e4c;
}

.post_detail_comment,.promo_detail_comment {
    margin:15px 0px;
    padding:5px;
    background-color: #e52e4c;
    color:#fff;
}

.post_detail_comment>a,.post_detail_comment>a:hover,.promo_detail_comment>a,.promo_detail_comment>a:hover {
    background-color: transparent;
    color:#fff;
    text-decoration: none;
}

.komentarPlay {
    padding-left:50px;
}

.komentar_text {
    padding:10px 0px;
}

.komentar_date {
    font-size:smaller;
}

.komentar_writer {
    color: #d43258;
}

.komentar_likes>.glyphicon-thumbs-up {
    color:#d43258;
}

.komentar_likes>.glyphicon-thumbs-down {
    color:#f00;
}

.likeit,.dislikeit,.likeitP,.dislikeitP, .likeitR, .dislikeitR, .likeitPR, .dislikeitPR {
    cursor:pointer;
}

#app_modal {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1000;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.4);
}
.app {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top:0;
    text-align: center;

    background-image:url("../images/preuzmi_app.png");
    background-size: 100%;
    background-position: center;
}

.app_close {
    color:#fff;
    position: absolute;
    top:2%;
    right:2%;
    font-size:20px;
    cursor: pointer;
}

.app_text {
    color:#fff;
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    text-align: center;
    margin:1px 10px;
}

.app_text a {
    display: inline-block;
    text-decoration: none;
    color:#fff;
}

.preuzmi_app {
    background-color: #4b136a;
    padding:20px;
    border-width:0px;
    font-family: ProximaNovaSemiBold;
    font-size:16.37px;
    letter-spacing: 10px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

.load_more {
    margin-top:90px;
    margin-bottom:70px;
    clear: both;
    display: block;
}
.load_more span {
    font-size:23px;
    font-family: ProximaNovaExtraBold;
    color:#d2d2d2;
    letter-spacing:5px;
    cursor: pointer;
    text-transform: uppercase;
}

.right_part {
 padding:10px;
    padding-top:105px;
}

.play_lista_home_title1{
    padding-top:40px;
     font-size:87px;
     text-align:left;
     font-family:ProximaNovaSemiBold;
     letter-spacing:10px;
     color:#a7376c;
    line-height: normal;
    text-align:center;
    margin-left:20px;
 }

.play_lista_home_title2{
    font-size:29px;
    text-align:left;
    font-family:ProximaNovaSemiBold;
    letter-spacing:10px;
    color:#a7376c;
    line-height: normal;
    margin-bottom:50px;
    text-align:center;
    margin-left:20px;
}

.glasaj{
    padding-top:60px;
}

#footer .row {
    display: table;
    width:100%;
}

#footer .row> .item {
    display: table-cell;
    width:20%;
    padding-left:30px;
    padding-right:30px;
}

#footer .b {
    border-right:1px solid #d53257;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.navbar {
  min-height:80px;
  background-color:transparent;
}

.navbar-brand >img {
    width:120px;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}

.navbar-toggle {
    margin-top:20px;
}

#navbar {
  margin-top:20px;
}

#player2 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 400px;
  height: 300px;
  margin-top: -150px;
  margin-left: -200px;
  z-index: 12;
  color:#fff;
  font-weight:bold;
  border:1px solid #fff;
}


#full_header {
    position:relative;
}

#player_wrapper{
  text-align: center;

width: 900px;

  /*max-height: 250px;*/

  position: absolute;
  left: 50%;
  top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
  z-index:10;
  display:inline-block;

}

#player {
  text-align:center;
  margin-top:20px;
  background-color:#e52e4c;
  display:inline-block;
  vertical-align:middle;
  position:relative;
    width:900px;
    height:120px;
}

.player_title,.player_artist,.player_song {
  display:block;
  font-size:16.29px;
  font-family:ProximaNovaBold;
}

.now_player_title,.now_player_song {
    display:block;
    font-size:10px;
    font-family:ProximaNovaBold;
}

.player_artist {
  font-family:ProximaNovaLight;
}

.player_song,.now_player_song {
  font-family:ProximaNovaLightItalic;
}
#player div {
  display:inline-block;
  text-align:left;
  color:#fff;
}

#player_left {
  width: 420px;
  padding:10px 0px;
  padding-left:80px;
  line-height:1.2;
  margin:12px 0px;
  border-right:1px solid #fff;
    vertical-align:middle;
}

#player_right {
  width:420px;
  padding-left:80px;
  line-height:normal;
  margin:20px 0px;
    vertical-align:middle;
}

.player_settings {
  position:absolute;
  background-color:#a7376c;
  height:100%;
  top:0;right:0;
  padding:10px;
}

.player_settings>span{
  text-align: center;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
  color:#e12f4e;
  font-size:larger;
}

.player_settings_button:hover {
    cursor:pointer;
}

#player_left,#player_right {
  position:relative;
}

#stream {
    height:1px;
    width:1px;
    display: none;
}

#streams {
    visibility: hidden;
    text-align:left;
    margin-top:20px;
    display:none;
    vertical-align:middle;
    position:relative;
    width:900px;
    height:120px;
    background-color:#a7376c;
    text-align: center;
}

#streams>ul,#streams li{
    display: inline-block;
    vertical-align: middle;
    padding:10px;
    padding-bottom:0px;
}
#streams>ul>li{
    width:160px;
    font-family:ProximaNovaLight;
    font-size:16.29px;
    color:#fff;
    line-height:normal;
    text-align: left;
}

.radio>label>.glyphicon {
    float:left;
}

.sv {
    display: none;
}

.sv_div {
    display: inline-block;
    vertical-align: middle;
    padding-left:20px;
}

.icon {
  position:absolute;
  top: 50%;
  left:10%;
  transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
  color:#fff;
  font-size:larger;
}

.navbar-right {
    padding-right:15px;
}

.navbar-right li {
    padding-right:1px;
}

.social_icons {
    margin-top:10px;
}
.social_icons img {
    padding-right:2px;
}

.social_icons a {
    text-decoration: none;
}

.onair_header {
    vertical-align:middle;
    padding-top:10px;
    margin:2px;
    font-family: ProximaNovaRegular;
    font-size:10px; /* 16.37px*/
    color:#fff;
    text-transform: uppercase;
}

.onair_header img {
    margin-right:10px;
    max-width:26px;
}

.now_header {
    display: inline-block;
    vertical-align:middle;
    padding-top:10px;
    margin:2px;
    font-family: ProximaNovaRegular;
    font-size:16.37px;
    color:#fff;
    /*line-height:1.2;*/
}
.vol-button {
    margin:12px 5px;
    height:24px;
    cursor:pointer;
}

 #vol-control {
    display: none;
    vertical-align: middle;
    margin-right:5px;
    width:80px;
     height:26px;
     text-align:right;
     background-color: transparent;
}

.now_header .fa {
    display: inline-block;
    vertical-align: middle;
    float:left;
    font-size:26px;
    margin-right:5px;
    /*margin-top:5px;*/
}

.now_header .glyphicon2 {
    display: inline-block;
    vertical-align: middle;
    float:left;
    font-size:25px;
    margin-right:5px;
    margin-top:5px;
}

.now_header_playing{
    display: inline-block;
    float:left;
    margin-top:5px;
}

.now_header_playing>.now_player_title,.now_header_playing>.now_player_song {
    max-width:100px;
    /*word-wrap:break-word;*/
}

#player_left>.player_artist,#player_left>.player_song {
    max-width:310px;
    word-wrap:break-word;
}

#player_right>.player_artist,#player_right>.player_song {
    max-width:310px;
    word-wrap:break-word;
}


#play_button {
    margin: 25px auto;
}

#play_button img {
    max-width:240px;
    cursor:pointer;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

#play_button img:hover {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
    transform:scale(1.1);
}

#play_live_button, #volume_button, #smallPlayLiveButton {
    cursor: pointer;
}

.header_title {
  font-size: 3em;
  padding: 90px 30px;
  margin: 0 auto;
  border: 13px solid #f00;
  text-transform: uppercase;
  letter-spacing: 6px;
}

.container {
  padding-left:0px;
  padding-right:0px;
}
.container-fluid {
  padding-left:0px;
  padding-right:0px;
  max-width: 1920px; /*1920px */
}

.container-fluid2 {
    padding-left:0px;
    padding-right:0px;
}

.carousel-indicators li {
  background-color: rgba(255,255,255,0.2);
  border-color:transparent;
}



.site-wrapper {
  margin:0 auto;
  background-color: #000;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */



.navbar-default .navbar-nav > li > a {
    color:#fff;
    font-family:ProximaNovaSemiBold;
    text-transform: uppercase;
    font-size:13.75px;
    margin:2px;
    padding: 10px 13px;
}

.navbar-default .navbar-nav > li > a:hover {
    /*color:#e12f4e;
    background-color: #fff;*/
    background-color: transparent;
    border-bottom:1px solid #fff;
    color:#fff;
    margin:2px;
}

.navbar-default .navbar-nav > .active > a {
    background-color: transparent;
    border-bottom:1px solid #fff;
    color:#fff;
    margin:2px;
}

.navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    border-bottom:1px solid #fff;
    color:#fff;

}

.nav > li > a.si, .nav > li > a.si:active,.nav > li > a.si:hover{
    display: inline;
    padding:0px;
    background-color: transparent;
    text-decoration: none;
}

a.si:hover{
    text-decoration: none;
}

.row {
    margin-left:0px;
    margin-right:0px;
}

.onair {
    background-color:#fff;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    height:auto;
    position:relative;
    min-height:424px;
}

.marko_onair {
    background-image:url("../images/marko_onair_bg.jpg");
}

.luka_onair {
    background-image:url("../images/luka_onair_bg.jpg");
}

.milica_onair {
    background-image:url("../images/milica_onair_bg.jpg");
}

.natasa_onair {
    background-image:url("../images/natasa_onair_bg.jpg");
}

.nemanja_onair {
    background-image:url("../images/nemanja_onair_bg.jpg");
}

.una_djordje_onair {
    background-image:url("../images/una_djordje_onair_bg.jpg");
}

.muzika_onair {
    background-image:url("../images/muzika_onair_bg.jpg");
}

.rel {
    position:relative;
    height:auto;
    min-height:424px;
}
.last_played {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    text-align: center;
    margin-top:10px;
    margin-bottom:10px;
    width:90%;
    color:#e52e4c;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-family: ProximaNovaRegular;
}

.last_played .glyphicon,.last_played_right .glyphicon{
    font-size:130px;
    margin-bottom:20px;
}


.last_played_right {
    text-align: center;
    margin-top:10px;
    margin-bottom:10px;
    width:90%;
    color:#e52e4c;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-family: ProximaNovaRegular;
}

.lp1 {
    display:block;
    font-size:29px;
}

.lp2 {
    display:block;
    font-family: ProximaNovaExtraBold;
    font-size:68px;
}

.lp3 {
    display:block;
    font-size:18.31px;
}

.last_five {
    position: absolute;
    top: 50%; left: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
}

.last_five_right {

}

.onair_text,.onair_text2 {
   /* position:absolute;
    top: 50%;
    right:0%;
    transform: translateY(-50%);
    */
    display: inline-block;
    position:relative;
    vertical-align: middle;
    color:#a7376c;
    text-align: right;
    border-right:1px solid #d7d6d6;
    padding:50px;
    margin-top:10px;
    margin-bottom:10px;
    margin:10px auto;
    width:100%;
}

.onair_text2 {
    text-align: center;
}

.onair_text_content {
    text-align:center;
    display: inline-block;
}

.onair_text_right {
    color:#a7376c;
    text-align: center;
    border-bottom:1px solid #d7d6d6;
    padding-top:50px;
    padding-bottom:50px;
}

.first {
    font-size: 28.75px;
    display: block;
    letter-spacing: 2.8px;
}

.first_name {
    font-size:64px;
    font-family:ProximaNovaExtraBold;
    display: block;
    line-height: normal;
    text-transform: uppercase;
}

.first_name_right {
    font-size:77px;
    font-family:ProximaNovaExtraBold;
    display: block;
    line-height: normal;
    text-transform: uppercase;
}

.last_name {
    font-size:29px;
    font-family:ProximaNovaRegular;
    display: block;
    line-height: normal;
    text-transform: uppercase;
}

.schedule {
    margin-top:20px;
    font-size:15.44px;
    display:block;
    font-family:ProximaNovaRegular;
    color:#333;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.read_more {
    display: block;
    margin-top:20px;
}

.extra {
    background-color:#79286a;
    padding:60px 2px 60px 2px;
    margin-bottom:30px;
    text-align: center;
}

.station_image {
    position: relative;
    height: 14rem;
}

.station_image img {
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%,-50%);
}

.station_onair {
    display:block;
    font-size:larger;
}

.station_fname {
    padding-top:30px;
    color:#fff;
    font-size:16px;
    font-family:ProximaNovaLight;
    letter-spacing:4px;
}

.station_name {
    color:#fff;
    font-size:33px;
    font-family:ProximaNovaExtraBold;
    letter-spacing:4px;
}

.station_player {
    color:#fff;
    font-size:30px;
}

.playerStation {
    cursor: pointer;
}

.ekipa {
    background-image:url("../images/ekipa_bg.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment: scroll;
    padding:70px 2px;
    text-align: center;
}

.ekipa img {
    max-width:190px;
}

.ekipa_section_title {
    text-transform: uppercase;
    color: #fff;
    font-size: 57px;
    font-family: ProximaNovaExtraBold;
    letter-spacing: 4px;
    margin-bottom:20px;
}

.ekipa_ime {
    text-transform: uppercase;
    color:#fff;
    font-size:33px;
    font-family:ProximaNovaExtraBold;
    letter-spacing:4px;
}

.ekipa_prezime {
    text-transform: uppercase;
    color:#fff;
    font-size:19.53px;
    font-family:ProximaNovaRegular;
    letter-spacing:4px;
}


.ekipa_ime,.ekipa_prezime {  mix-blend-mode: lighten;}

.ekipa2 {
    padding:40px 2px;
    text-align: center;
}

.ekipa2 img {
    max-width:130px;
    margin:0 auto;
}

.ekipa2_ime {
    text-transform: uppercase;
    color:#a7376c;
    font-size:30px;
    font-family:ProximaNovaExtraBold;
    letter-spacing:4px;
}

.ekipa2_prezime {
    text-transform: uppercase;
    color:#a7376c;
    font-size:19.53px;
    font-family:ProximaNovaRegular;
    letter-spacing:4px;
}

#a_icon,#v_icon {
    cursor:pointer;
}

.team_member {
    width:16%;
    display: inline-block;
}

.biography {
    padding:20px;
    padding-top:50px;
    padding-bottom:50px;
}

.biography>p {
    font-size:20px;
    font-family: ProximaNovaRegular;
    padding:10px 20px;
    line-height: 1.2;
}

.ekipa2_title {
    text-align: left;
    padding-left:20px;
}

.content_title {
    padding:30px;
}

.content_text_small {
    padding:30px 40px;
    font-family:ProximaNovaRegular;
    font-size:20px;
}

.content_text_small>p {
    padding:10px 0px;
}

.left {text-align: left}

.program {
    background-image:url("../images/program_header.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    width:100%;
    height:468px;
    max-height:100%;
}

.slider_title {
    color:#fff;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    font-family:ProximaNovaBold;
    font-size:88px;
    letter-spacing:10px;
    text-transform: uppercase;
    text-align: center;
}

.foto_item {
    display: inline-block;
    float: left;
    margin:10px;
}

.video_item {
    margin-bottom:30px;
}

.video_item_text {
    font-size:13.93px;
    font-family: ProximaNovaRegular;
}

.video_item_text>h1 {
    font-family: ProximaNovaExtraBold;
    font-size:26px;
}

.video_footer>.glyphicon {
    color:#f00;
}

.program-row {
    text-align: center;
    margin:0 auto;
   display: table;
}

.program-col {
    display: table-cell;
}

.program-content {
    padding:50px;
}

.program-content h1 {
    color:#ab3a73;
    text-align: left;
    padding:10px;
    margin-bottom:20px;
}

.program-item {
    padding:10px;
    margin-bottom:20px;
    text-align: left;
    clear:both;
    overflow: auto;
}

.program-image {
    display: inline-block;
    float:left;
    vertical-align: middle;
    padding-right:20px;
}

.program-text {
    display: inline-block;
    vertical-align: middle;
    float:left;
    padding-left:10px;
}

.program-time {
    font-family: ProximaNovaBold;
    font-size: 20.57px;
}

.program-title {
    font-family: ProximaNovaRegularItalic;
    font-size:20.57px;
    text-transform: uppercase;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.vcenter2 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
}

.header_1,.header_2,.header_3,.header_4,.header_5,.header_6,.header_7,.header_8,.header_9,.header_10,.header_11,.header_12,.header_13,.program {
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    width:100%;
    max-width:1920px;
    height:468px;
    margin:0 auto;
}

.header_1 {
    background-image:url("../images/milica_header.jpg");
}

.header_2 {
    background-image:url("../images/luka_header.jpg");
}

.header_3 {
    background-image:url("../images/natasa_header.jpg");
}

.header_4 {
    background-image:url("../images/una_header.jpg");
}

.header_5 {
    background-image:url("../images/djordje_header.jpg");
}

.header_6 {
    background-image:url("../images/nemanja_header.jpg");
}

.header_8 {
    background-image:url("../images/frekvencije_header.jpg");
}

.header_9 {
    background-image:url("../images/kontakt_header.jpg");
}

.header_10 {
    background-image:url("../images/play_lista_header.jpg");
}

.header_11 {
    background-image:url("../images/una_djordje_header.jpg");
}

.header_12 {
    background-image:url("../images/aktuelnosti_header.jpg");
}

.header_13 {
    background-image:url("../images/godisnja_play_lista.jpg");
}

.slider_title_ekipa {
    color:#fff;
   position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    font-family:ProximaNovaBold;
    font-size:88px;
    letter-spacing:10px;
    text-transform: uppercase;
    text-align:center;
    line-height: normal;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .slider_title_ekipa {
       top:40%;
        left:30%;
        right:30%;
    }
}

.slider_title_home {
    color:#fff;
    position:absolute;
    top:40%;
    left:20%;
    transform: translate(-40%, -20%);
    -webkit-transform: translate(-40%,-20%);
    -o-transform:translate(-40%,-20%);
    -ms-transform:translate(-40%,-20%);
    font-family:ProximaNovaBold;
    font-size:38.64px;
    letter-spacing:10px;
    text-transform: uppercase;
    text-align:left;
    line-height: normal;
    z-index:15;
    max-width:400px;
}


.slider_title_home>hr {
    max-width:40%;
    color:#f00;
    background-color: #f00;
    height:1px;
    border-width:0px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:left;
    margin:10px 0;
}

.slider_down_text_home {
    font-family: ProximaNovaRegular;
    font-size:12.61px;
    text-transform: none;
    letter-spacing: 2px;

}

.slider_title_jutro {
    color:#fff;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    font-family:ProximaNovaBold;
    font-size:88px;
    letter-spacing:10px;
    text-transform: uppercase;
    text-align:center;
    line-height: normal;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .slider_title_jutro {
        top:30%;
        left:30%;
        right:30%;
    }
}

.slider_title_ekipa>hr,.slider_title_jutro >hr,.slider_title>hr {
    width:40%;
    color:#f00;
    background-color: #f00;
    height:1px;
    border-width:1px;
    border-color:#f00;
    margin-top:10px;
    margin-bottom:10px;
}

.slider_down_text {
    font-family: ProximaNovaRegular;
    font-size:16.37px;
    text-transform: none;
    letter-spacing: 2px;

}

.play,.play:hover {
    background-color: #b2b2b2;
    color:#fff;
    font-family: ProximaNovaSemiBold;
    font-size:15px;
    padding:10px 40px;
    border-radius: 35px;
    border-width:0px;
}

.play_jutro {
    list-style-type: none;
    margin:0px;
    padding:0px;
    margin-top:5px;
}

.play_jutro >li {
    padding-top:8px;
}

.play_jutro>li>a,.play_jutro>li>a:hover {
    background-color: transparent;
    color:#fff;
    text-decoration: none;
}

.play_jutro hr {
    width:40%;
    color:#f00;
    background-color: #f00;
    height:1px;
    border-width:0px;
    margin:0 auto;

}

/* RESPONSIVE CSS
-------------------------------------------------- */


/* media 320px
-------------------------------------------------- */

@media (min-width:320px) and (max-width:992px) {
    .slider_title_jutro {
        font-size:15px;
        line-height: normal;

    }
}

@media (min-width:320px) and (max-width:400px) {

    .first_name {font-size:60px;}
    .slider_title_jutro {width:100%}
    .app_text a {font-size:10px;letter-spacing: 5px;}
    .toplist_song,.toplist_artist {
        margin-left:0px;
    }
}

@media (min-width:320px) and (max-width:767px) {
    .slider_title_home {z-index:1;}
    .audioPlay2 {display: none}

    .content_text_small>img {max-width:100%;}
    .post_detail_title,.promo_detail_title {font-size:40px;}
    .right_banner{display: none}
    .right_part {padding-top: 20px}
    .now_header #play_live_button {display: none}
    #home_page_posts {margin-top:50px;}
    .autoplay {min-height: 250px}

    .play_small {
        display: inline-block;
        position:absolute;
        right:80px;
        top:10px;
        color:#fff;
        font-size:40px;
    }
    .jutro {display: inline}

    .program-col {
        width:100%;
        float:left;
    }

    .program-content h1 {
        text-align: center;
        padding:10px;
        margin-bottom:20px;
    }

    .onair_text,.onair_text2 {padding:10px;}

    .onair {background: none}

    .post {display:block}

    .post_image,.post_text,.post_footer,.post_footer_left,.post_footer_right {display:block;width:100%}

    .post_footer {
        margin-top:30px;
        position: relative;
        overflow: auto;
    }

    .post_footer_left{padding-bottom:10px;}

    .promo_image,.promo_text,.promo_footer,.promo_footer_left,.promo_footer_right {display:block;width:100%}

    .promo_footer {
        margin-top:30px;
        position: relative;
    }

    .promo_footer_left{padding-bottom:10px;}

    #full_header {
        margin-top: 80px;
    }

    .slider_title_home {
        top: 20%;
        left: 20%;
        transform: translate(-20%, -20%);
        -webkit-transform: translate(-20%,-20%);
        -o-transform: translate(-20%,-20%);
        -ms-transform: translate(-20%,-20%);
        font-family: ProximaNovaBold;
        font-size: 14px;
    }


    .onair_text {
        text-align: center;
        border-right-width:0px;
        /*width:60%;
        float:right;*/
    }

    .first {font-size:15px;}
    .first_name {font-size:50px;}
    .last_name {font-size:30px;}

    .onair {
        min-height:300px;

    }

    .header_1,.header_2,.header_3,.header_4,.header_5,.header_6,.header_7,.header_8,.header_9,.header_10,.header_11,.header_12,.program {
        background-repeat: no-repeat;
        background-size: cover;
        background-position:center;
        width:100%;
        height:150px;
    }

    .ekipa_ime {margin-top:10px;}
    .ekipa_prezime {margin-bottom: 10px}

    .slider_title {
        font-size:30px;
    }

    .slider_title_ekipa {
        font-size:30px;
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-40%, -50%);
        -webkit-transform: translate(-40%,-50%);
        -o-transform: translate(-40%,-50%);
        -ms-transform: translate(-40%,-50%);
        -moz-transform: translate(-40%,-50%);
    }
    .slider_title_ekipa hr {display: none;}
    .slider_down_text {font-size:10px;}


    /*.slider_title_jutro {
        font-size:15px;
        line-height: normal;
        width:100%;
    }*/

    #play_button {
        display: none;
    }

    .slick-dots {  bottom: 5px;}
    .slick-slider {min-height:140px;}
    .slick-dots li button,.slick-active li button{width:5px;height:5px}

    .slick-dotted.slick-slider {margin-bottom:0;}

    .checkbox label {padding-left:0px;}
    .artist_pl {display: block}

    #player_wrapper {
        display: none;
       margin-top:5px;
        width:100%;
        top:0;
        left:0;
        position:relative;
        transform: none;
    }

    #player {
     width:100%;
        display: block;
       height:auto;
    }

    #player_left {
        width:100%;
        display: block;
        position:relative;
    }

    #player_right {
        width:100%;
        display: block;
        position:relative;
    }

    .last_played {
        width:100%;
        top:0;
        position:relative;
        transform: none;
        padding:20px 5px;
    }

    .rel {
        height:auto;
        position:relative;
        min-height: initial;
    }

    .aktuelno_title {
        text-align:center;
        font-size:30px;
        padding-right:0px;
    }

    .aktuelno_title > img {
        max-width:100%;
    }

    .post_image,.post_text {
        width:100%;
        display: block;
    }

    .post_text {
        margin-botttom:10px;
    }

    .aktuelno_icons {
        text-align:center;
        padding:20px;
    }

    .last_five,.last_five_right{
        position:relative;
        transform:none;
        padding:20px 5px;
    }

    .last_played_right {width:100%;}

    .artist_right {margin-left: 0px;float:none}

    #footer {
        background-color: #000;
        color:#fff;
        height:auto;
        padding:20px;
        overflow:auto;
    }

    #footer .row > .item {
        width:100%;
        border-right:0px;
        padding:5px;
        display: block;
    }

    #footer .row> .down {
        width:100%;
    }

    #footer a,#footer a:hover {font-size:14px;}
    #footer h1 {font-size:20px;}

    .program-content {
        padding:2px;
    }

    .program-item {
        text-align:center;
        margin-left:0px;
    }

    .program-image {
        display: block;
        padding-right:0px;
    }

    .onair_header {font-size:20px;}

    .now_header .fa {font-size:36px}

    .navbar-collapse {background-color: #e12f4e;max-height:460px;}
    .navbar-fixed-top .navbar-collapse {max-height: 460px}
    .navbar-collapse .navbar-right {margin:5px auto;border-bottom:10px solid #e12f4e}

    .navbar-default .navbar-nav > .active > a {border-bottom-width: 0px}

    #scroll {font-size:20px;}
    .now_header_playing > .now_player_title {max-width: 220px;}
    .navbar-fixed-top {background-color: #914087;}
    .navbar-brand {padding:8px;}
    .ekipa_hash2:hover, .extra_hash:hover, .extra_hash2:hover,.navbar-default .navbar-nav > .active > a:hover {background-color: #fff;  color:#e12f4e;border-bottom-width:0px;}
    .ekipa_hash2 {padding:10px 15px;}
    .content_text_small {padding:5px 10px;}
    .form-control-inline2,.form-control-inline {width:100%;}

    .biography {padding:6px;}
    .biography>p {padding:2px 5px;text-align: justify}
    .team_member {width:100%}

    .item .ekipa_hash2,.item .ekipa_hash2:hover {
        padding:0px;
        margin:0px;
        margin-bottom:15px;
        font-family: ProximaNovaRegular;
        font-size:14px;
        color:#fff;
        background-color: transparent;
    }
}


@media (min-width:640px) and (max-width:767px) {
    .slider_title_ekipa {
        font-size: 50px;
    }

    .slider_down_text {font-size:16px;}
}
/* media 768px
-------------------------------------------------- */

@media (min-width: 768px) {

  .audioPlay {display: none}

  /* Remve the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }



  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */

  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border:0px;

  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .carousel img {
    min-width: 100%;
    height: 100%;
  }
}

/* media 768px
-------------------------------------------------- */


@media (min-width: 768px) and (max-width:991px) {

    .play_item {
        text-align: left;
    }

    .promo_image,.promo_text {display:block;max-width:100%}

    .promo_footer {margin-top:20px;position:relative;width:100%;display:block}

    .short {
        width:99%;
    }
    .slider_title_ekipa {
        font-size: 60px;
    }

    .slider_down_text {font-size:16px;}

    .slick-slider {min-height:360px;}

    .artist {
        float:none;

    }

    .navbar-right {
        margin-top:20px;
       margin-right:20px;/*
        margin-top:20px;*/
    }

    #player_wrapper {
        height:auto;
        left: 50%;
        top: 70%;
        transform: translate(-50%, -70%);
        -webkit-transform: translate(-50%,-70%);
        -o-transform:translate(-50%,-70%);
        -ms-transform:translate(-50%,-70%);
        max-height:350px;
        width:700px;
        display: none;
    }

    #play_button {
        margin:15px 0px;
    }

    #player,#streams {
        margin-top:10px;
        width:100%;
    }

    #streams > ul{
        padding-top:2px;
        margin-bottom:0px;
    }

    #streams li {
        padding-top:2px;
    }

    .stream_value {
        font-family: ProximaNovaLight;
        font-size:16.29px;
        color:#d6aebe;
    }

    #player_left,#player_right {
        float:left;
        width:50%;
    }

    #player_left,#player_right {
        padding:5px 0px;
        padding-left:50px;
        margin:5px 0px;
    }

    .icon {
        left:5%;
    }

    #play_button {
        display: none;
    }

    #play_button img {
        max-width:150px;
    }

    .luka_onair {
        min-height:400px;
        padding:10px;

    }

    .onair_text {
        border-right-width:0px;

    }

    .last_played {
        width:100%;
        top:0;
        position:relative;
        transform: none;
    }

    .rel {
        height:auto;
        position:relative;
        min-height: initial;
    }

    .last_five{
        position:relative;
        transform:none;
    }

    .aktuelno {
        text-align:center;
    }

    .post:nth-child(odd) {
        margin-bottom:10px;
    }

    .post {
        text-align: left;
    }

    .right_banner {
        text-align: center;
        display: inline-block;
    }

    #footer {
        padding:20px 10px;
    }

    .ekipa2 img {
        max-width:130px;
    }

    .ekipa2_ime {font-size:28px}


    .navbar-nav {
        text-align: center;
        margin:0 auto;
        float:none;
        display: inline-block;
        vertical-align: middle;
    }
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .navbar-right {
        margin-bottom:20px;
        text-align:center;
        /*margin-right: 5px;*/
        display:inline-block;
        margin:20px 20px;
        vertical-align:middle;
    }
}


@media (min-width: 768px) and (max-width:991px) {
    .slider_title_home {
        top:50%;
        left:30%;
        right:30%;
        transform: translate(-50%, -30%);
        -webkit-transform: translate(-50%,-30%);
        -o-transform:translate(-50%,-30%);
        -ms-transform:translate(-50%,-30%);
    }
}


@media (min-width: 992px) and (max-width:1199px) {

    .slider_title_ekipa {
        font-size: 70px;
    }

    .slider_down_text {font-size:18px;}

    .slick-slider {min-height:400px;}

    .artist {
        float:none;

    }

    #play_button img {
        max-width:160px;
    }

    #player,#streams {
        margin-top:10px;
    }

    #streams {
        text-align:center;
        width:800px;
    }

    #streams > ul > li {
        text-align:left;
        width:180px;
    }

    #streams > ul {
        margin-bottom:5px;
    }

    #streams > ul, #streams li {
        padding:1px;
    }

    #player_wrapper {
        height:auto;
        left: 30%;
        top: 60%;
        transform: translate(-30%, -60%);
        -webkit-transform: translate(-30%,-60%);
        -o-transform:translate(-30%,-60%);
        -ms-transform:translate(-30%,-60%);
        max-height:450px;
        width:900px;
    }

    #player_left,#player_right {
        float:left;
    }

    #player_left,#player_right {
        padding:5px 0px;
        padding-left:80px;
        margin:5px 0px;
    }

    .icon {
        left:10%;
    }

    .last_played {
        width:100%;
        top:0;
        position:relative;
        transform: none;
    }

    .rel {
        height:auto;
        position:relative;
        min-height: initial;
    }

    .last_five{
        position:relative;
        transform:none;
    }
}


/* media 1366px
-------------------------------------------------- */
@media (min-width:1200px) and (max-width:1300px) {
    #player_wrapper {
        /*
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        */
    }
}

@media (min-width: 1366px) {
    .container {
        /*width:1300px;*/
    }
}

@media (min-width: 1900px) {
    #home_page_posts {margin:0 auto;padding:50px;}
    .play_item{margin-left:70px;}
}